bouzi64

mod Franchil REV

Recommended Posts

Bonjour à tous,

je viens d'exhumer Vicky de mes cartons et je l'ai réinstallé avec Revolutions. par contre, j'ai pas super envie de me coltiner l'anglais et j'aimerai utiliser le mod Franchil compatible avec Revolutions. Impossible de le trouver sur internet (tous les liens sont morts évidemment). Une âme charitable pourrait-elle m'aider???

Merci d'avance

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

j'ai le même problème que ci dessus néamoins le lien ftp ne semble plus marcher aujourd'hui...

si quelqu'âme charitable pouvait m'indiquer une adresse valide ou remettre à disposition le lien ftp strategium?

Merci d'avance

Partager ce message


Lien à poster
Partager sur d’autres sites

Et bien! quelle réponse rapide^^

c'est peut-être lié à mon type de connection (je vis dans un internat et mon FAI est une académie)

je vais donc essayer de nouveau sur une autre connexion et vous tenir au courant (d'ici 2 semaines)

sinon j'ai le message suivant: "Le délai d'attente est dépassé"

Merci

Modifié par Nekomata

Partager ce message


Lien à poster
Partager sur d’autres sites

bonsoir,

Le lien est il toujours la version la plus récente du mod?

Et si on a le jeux en Anglais, si on installe le mod il sera en Français c'est bien sa?

Et une dernière question : qu'est ce qui est le plus avantageux de choisir pour la colonisation :

-Une colonisation "historique" comme dans le mod mais au prix d'une trop grande historicité en fonction de ce qui se passe?

-Garder la colonisation "de base" quitte à ce que cela fasse moins historique mais plus réaliste en fonction de la situation?

(le créateur du mod conseil plutôt la première solution mais je demande à tout hasard^^)

Partager ce message


Lien à poster
Partager sur d’autres sites

Hello,

 

jer passais par là par hasard et j'ai vu que le forum Vis était pas encore mort!   :)

Cher Max, je suis justement le créateur de ce mod. Je te confirme que la version Mod franchil Rev est bien la dernière version du mod qui avait été ajustée spécialement pour l'extension Revolution.

Pour la langue, de mémoire cela devrait tout te remettre en français.

Pour la colonisation, si tu prends pas la colo historique ce sera le gros bordel et cela sera peu compatible avec les évents du mod.

Bon jeu ;)

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.